<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Accounting Dashboard Harvester SmartExecutor Plugin</Description>
		<Class>Accounting</Class>
		<Name>accounting-dashboard-harvester-se-plugin</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Accounting Dashboard Harvester SmartExecutor Plugin</Description>
				<Name>accounting-dashboard-harvester-se-plugin</Name>
				<Version>1.2.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.accounting</groupId>
					<artifactId>accounting-dashboard-harvester-se-plugin</artifactId>
					<version>1.2.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>Plugin</Type>
				<Files>
					<File>accounting-dashboard-harvester-se-plugin-1.2.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>